@charset "utf-8";
#handling {
	width: 950px;
	padding-top: 70px;
}
#handling_l {
	float: left;
	width: 150px;
	height: 400px;
}

#handling_m {
	float: left;
	width: 800px;
}





#handling_mt {
	height: 60px;
}


#handling_r {

}

#handling #handling_r table {
	border-collapse: collapse;
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	font-size: 14px;
	width: 650px;

}



#handling #handling_r table tr td {
	border: 1px solid #281400;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 10px;
}
#handling_mb1 {
	height: 60px;
}
#handling_mb2 {

}

#handling_mb {
	height: 150px;
}
